Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 971717 - String "Postal Code" is truncated in billing infomation page
Summary: String "Postal Code" is truncated in billing infomation page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Jordan Liggitt
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 07:51 UTC by joycezhang
Modified: 2015-05-15 01:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-11 04:18:17 UTC
Target Upstream Version:


Attachments (Terms of Use)
billing info page (22.13 KB, image/png)
2013-06-07 07:52 UTC, joycezhang
no flags Details
Fixed truncation (28.37 KB, image/png)
2013-06-08 05:49 UTC, joycezhang
no flags Details

Description joycezhang 2013-06-07 07:51:51 UTC
Description of problem:
If trying to upgrade a free plan to a silver plan, we would see "Postal Code" is truncated in Billing Information page. Please refer to the screenshot.

Version-Release number of selected component (if applicable):
STG(devenv-stage_364)

How reproducible:
always

Steps to Reproduce:
1.Log into openshift web consle, and upgrade the plan to silver.


Actual results:
"Postal Code" is truncated as "Postal C"


Expected results:
"Postal Code" should be displayed completely.

Additional info:

Comment 1 joycezhang 2013-06-07 07:52:55 UTC
Created attachment 758023 [details]
billing info page

Comment 2 Jordan Liggitt 2013-06-07 18:42:58 UTC
Marked as [merge] in https://github.com/openshift/li/pull/1588

Comment 3 openshift-github-bot 2013-06-07 20:01:49 UTC
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/57e1e5921a8ebc05e4c91d29c95a3c40ba3dd10d
Fix Bug 971717 - truncated placeholder text for postal code field

Comment 4 joycezhang 2013-06-08 05:49:18 UTC
This bug is fixed on STG(devenv-stage_364), String "postal code" is changed to "ZIP" and can be displayed well. Please refer to the screen shot.

Comment 5 joycezhang 2013-06-08 05:49:50 UTC
Created attachment 758453 [details]
Fixed truncation


Note You need to log in before you can comment on or make changes to this bug.